/****   request.js   ****/
import axios from 'axios';

const service = axios.create({
    baseURL: process.env.BASE_API,
    timeout: 120 * 1000
});

export default (url, params, config) => {
    return service.put(url, params, config);
}